Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2923

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-2923
Last Modified 07 Mar 2011 10:09:56
Published 30 Jun 2008 02:24:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-2923

Summary

Cross-site scripting (XSS) vulnerability in read/search/results in Lyris ListManager 8.8, 8.95, and 9.3d allows remote attackers to inject arbitrary web script or HTML via the words parameter.

Vulnerable Systems

Application

  • Lyris List Manager 8.8

  • Lyris List Manager 8.95

  • Lyris List Manager 9.3d


References

XF - lyrislistmanager-words-xss(43122)

VUPEN - ADV-2008-1859

SECTRACK - 1020323

BID - 29761

SECUNIA - 30662

OSVDB - 46150

MISC - http://holisticinfosec.org/content/view/71/45/


Last Updated: 27 May 2016 10:48:02